Skip to main content
POST
Request incoming funds statement via email
Send an incoming funds statement via email to a specified client.

Authorizations

x-api-key
string
header
required

An API Key.

Headers

Authorization
string
required

The access token

X-Contact-ID
string

The ID of the contact

Query Parameters

client_id
string
required

The ID of the client

Body

application/json

Incoming funds statement request parameters

date_from
string<date>
required

Start date for the statement (YYYY-MM-DD)

Example:

"2020-01-13"

date_to
string<date>
required

End date for the statement (YYYY-MM-DD)

Example:

"2020-01-31"

format
enum<string>
default:csv

The format of the statement

Available options:
csv,
pdf

Response

Request accepted, you will receive an email with the statement

The response is of type string.

Example:

"Request accepted, you will receive an email with the statement."